img { border: 0; }

P {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 14px; text-decoration: none; font-weight: normal; font-variant: normal}

.small {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

.nav {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 14px; text-decoration: none; font-weight: 800; font-variant: normal}
 
A:hover.nav {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 17px; text-decoration: none; font-weight: 800; font-variant: normal}

.link {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
red; font-size: 14px; text-decoration: underline; font-variant: normal}
 
A:hover.link {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
#FF6600; font-size: 14px; text-decoration: underline; font-variant: normal}

.homeside {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: white; font-size: 13px; text-decoration: underline; font-weight: 500; font-variant: normal}

A:hover.homeside {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: white; font-size: 13px; text-decoration: underline; font-weight: 800; font-variant: normal}


.homeside2 {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: white; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.homeside2 {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: white; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

.sidelink {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: red; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}
 
A:hover.sidelink {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: blue; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

.side {margin: 0; padding-top: 5px; padding-bottom: 5px; font-family: Arial, Verdana, Helvetica, sans-serif;color: #660066; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

A:hover.side {margin: 0; padding-top: 5px; padding-bottom: 5px; font-family: Arial, Verdana, Helvetica, sans-serif;color: #950095; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

.sidetext {margin: 0; padding-top: 2px; padding-bottom: 3px; font-family: Arial, Verdana, Helvetica, sans-serif;color: black; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

.price {margin: 0; padding-top: 5px; padding-bottom: 2px; font-family: Arial, Verdana, Helvetica, sans-serif;color: black; font-size: 14px; text-decoration: none; font-weight: normal; font-variant: normal}

.white {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 12px; text-decoration: none; font-weight: normal; font-variant: normal}

.whitemedium {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 15px; text-decoration: none; font-weight: normal; font-variant: normal; margin:20}

A:hover.white {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 12px; text-decoration: underline; font-weight: normal; font-variant: normal}

.whitesmall {font-family: Arial, Verdana, Helvetica, sans-serif;color: 
white; font-size: 11px; text-decoration: none; font-weight: normal; font-variant: normal}

h1 {font-family: Arial, Verdana, Helvetica, sans-serif; padding-top: 5px; padding-bottom: 0px; color: 
#660099; font-size: 24px; text-decoration: none; font-weight: normal; font-variant: normal} 

h2 {font-family: Arial, Verdana, Helvetica, sans-serif; padding-top: 5px; padding-bottom: 2px; color: 
#003399; font-size: 22px; text-decoration: none; font-weight: normal; font-variant: normal}

h3 {margin: 0; font-family: Arial, Verdana, Helvetica, sans-serif; padding-top: 5px; padding-bottom: 2px; color: 
black; font-size: 20px; text-decoration: none; font-weight: 400; font-variant: normal}


h4 {margin: 0; padding-top: 3px; padding-bottom: 4px; font-family: Arial, Verdana, Helvetica, sans-serif;color: 
black; font-size: 12px; text-decoration: none; font-variant: normal}

.margin {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: black;
text-decoration: none;
background-color: none;
text-indent: 0px;
list-style-position: outside;
list-style-type: disc;
margin:20;

}

ul {
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
font-variant: normal;
text-transform: none;
color: black;
text-decoration: none;
background-color: none;
list-style-position: outside;
list-style-type: disc;

}



